#
# $Id: Makefile.ov,v 1.2 1996/07/22 20:22:47 marc Exp $
#

TOP = .
include $(TOP)/config.mk/template

SUBDIRS = ../lib/kadm5 server create passwd import export v4server \
	keytab cli testing dbutil

expand SubdirTarget
